Opened 9 years ago

Closed 9 years ago

#126 closed defect (fixed)

update-smart-drivedb script requires GNU sed

Reported by: Christian Franke Owned by: Christian Franke
Priority: major Milestone: Release 5.41
Component: all Version: 5.40
Keywords: scripts Cc:

Description

update-smart-drivedb script doesn't work properly with BSD sed since it contains ERE.

Reported in MacPorts Ticket #27330.

Change History (2)

comment:1 Changed 9 years ago by Christian Franke

Milestone: Release 5.41
Owner: changed from somebody to Christian Franke
Status: newaccepted

comment:2 Changed 9 years ago by Christian Franke

Resolution: fixed
Status: acceptedclosed
Note: See TracTickets for help on using tickets.